<div class="input-id-list" ...attributes>
  <ol>
    {{#each this.value as |value index|}}
      <li class="mt-2">
        <div class="input-group d-flex">
          <Input::RecordId class="model-id model-id-{{index}} form-control" @team={{@team}} @model={{@model}} @value={{value}} @onChange={{fn this.changeItem index}} />

          <button type="button" class="btn btn-outline-danger btn-delete" {{on "click" (fn this.removeItem index)}}>
            <FaIcon @icon="trash" />
          </button>
        </div>
      </li>
    {{/each}}

    <li class="mt-2">
      <button type="button" class="btn btn-outline-primary btn-add-item" {{on "click" this.addItem}}>
        <FaIcon @icon="plus" />
        {{t "item"}}
      </button>
    </li>
  </ol>
</div>